build.xml.data.CRC32=958f21fd
build.xml.script.CRC32=99ab1884
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=958f21fd
nbproject/build-impl.xml.script.CRC32=d53793de
nbproject/build-impl.xml.stylesheet.CRC32=e55b27f5
